--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Assertions#assert_in_delta
is_singleton: false
name: assert_in_delta
params: (exp, act, delta = 0.001, msg = nil)
visibility: public
